html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
table {border-collapse:collapse; border-spacing:0; width:100%;}

html, body {min-height:100%; position:relative; height:100%;}
body {width:100%; color:#333; font-family:'Roboto', arial, tahoma, sans-serif; margin:0 auto; font-size:105%; font-style:normal;}

strong, b {font-weight:500; color:#444;}
i, em {font-style:italic;}
small {font-size:80%;}

h1, .h1, h2, .h2, h3, .h3, h4, .h4 {margin:10px 0 20px 0; font-weight:500; color:#444;}
h1, h2, .h1, .h2 {text-transform:uppercase; text-align:center; font-size:150%; line-height:1.2; font-weight:bolder; 
	display:table;
	padding:5px 20px;
	margin: 5px auto;
	width: auto!important;
	background:url(/static/sq-r.png) right center no-repeat, url(/static/sq-r.png) left center no-repeat;
}
p {margin: 5px 0 20px 0;}
h2, .h2 {font-size:140%; clear:both;}
h2 a, .h2 a, .h2 .a {text-decoration:none; color:#0d8059; border-bottom:1px solid #c4e3d6;}
h3, .h3 {font-size:130%;}
h4, .h4 {font-size:120%;}

h3, h4 {display:table; padding-left:18px; background:url(/static/sq-rh.png) left center no-repeat;}

li ul {padding:10px 0 0 20px !important;}


#profytball {position:relative; left:0; top:0; right:0; bottom:0; overflow:hidden;}


#hdr, .content, .wider, #footer {width:100%; margin:0 auto; position:relative;}
#hdr, .wider, #footer {max-width:1200px;}
#hdr {height:435px;}
#hdr-bg {position:absolute; left:0; width:100%; height:415px; z-index:-1; background: #561e4d url(/static/v2/topbg-bg.jpg) -900px top no-repeat;}

#hdr-logo {position:absolute; left:25px; top:15px;} /*top:25px;*/
#hdr-logo, #hdr-logo a {display:block; width:256px; height:79px;}
/*#hdr-logo a {background:url(/static/v2/profytball-logo.png) no-repeat;}*/

#hdr-hi {position:absolute; left:50%; margin-left:-300px; width:600px; height:100px; text-align:center; top:147px; color:#fff; text-transform:uppercase; font-size:220%; font-weight:500; letter-spacing:1px; line-height:1.1;}
#hdr-hi span {display:block; font-weight:300; font-size:80%; color:#fff; opacity:.7;}

#hdr-menu {position:absolute; left:420px; top:26px; font-size:95%; /*outline:1px solid magenta;*/  font-weight:300;  min-height:30px; z-index:2;}
#hdr-menu ul {list-style:none; padding:0; margin:0;}
#hdr-menu ul:before, #hdr-menu ul:after {display: table; content: ""; clear: both;}
#hdr-menu ul li {float:left; margin:0 5px 5px 0; padding:0 5px;}
#hdr-menu ul li a {display:block; padding:4px 0; color:#fff; border-bottom:1px solid #a8861e; text-decoration:none;}
#hdr-menu ul li.current {background:#eaca07; border-radius:2px;}
#hdr-menu ul li.current a {color:#31132d; border-color:transparent;}
#hdr-tel {display:block; padding:4px 0; color:#fff; border-bottom:1px solid #a8861e; text-decoration:none;}
.internal #hdr-tel {display:none;}

/*#hdr-bar {position:absolute; width:983px; left:50%; margin-left:-496px; bottom:0;}*/
#hdr-bar {position:absolute; width:900px; left:50%; margin-left:-450px; bottom:0;}
#hdr-bar-left, #hdr-bar-right, #hdr-bar-data, #hdr-bar {height:76px;}
#hdr-bar-left, #hdr-bar-right, #hdr-bar-data {background:url(/static/v2/hdr-bar.png) no-repeat;}
#hdr-bar-left, #hdr-bar-right {float:right; width:35px; background-position:0 -156px;}
#hdr-bar-left {float:left; background-position:0 0px;}
#hdr-bar-stars {height:32px; width:122px; position:absolute; left:50%; top:-14px; margin-left:-56px; background:url(/static/v2/hdr-stars.png) no-repeat;}
#hdr-bar-data {position:absolute; left:35px; right:35px; background-position:0 -312px; background-color:#fbf5fd; background-repeat:repeat-x;}
#hdr-bar-data ul {list-style:none; margin:20px 10px 0 20px;}
#hdr-bar-data ul li {width:20%; float:left;}
#hdr-bar-data ul li, /*#hdr-bar-data ul li a, */#hdr-bar-data ul li span {height:60px;}
#hdr-bar-data ul li {display:table;}
#hdr-bar-data ul li a, 
#hdr-bar-data ul li span {display:table-cell; height:50px; margin:5px 10px; text-align:center; vertical-align:middle;}
#hdr-bar-data ul:before, #hdr-bar-data ul:after {display:table; content:""; clear:both;}
#hdr-bar-data img {max-width:133px; max-height:30px; height:auto; width:auto;}

/* 1xstavka */
#site {position:relative; background: #fff url('/static/Cashback_1xStavka_Ptype.jpg') center top no-repeat !important; min-height:890px;  padding-top:190px;}
#site > .content {position:relative; overflow:inherit; padding:8px 0 0 0!important;}
#btn-1x-top, 
#btn-1x-left, 
#btn-1x-right {position:absolute;  display:block; width:200px; height:100px;}

#btn-1x-top {top:0; left:0; height:200px;  width:100%;}
#btn-1x-left {left:-465px; width:460px; top:10px; height:880px;}
#btn-1x-right {right:-465px; top:10px; width:460px;  height:880px;}
#btn-1x-mobile {display:none;}

/*#btn-1x-top {background:rgba(0,255,255,.8);}
#btn-1x-left {background:rgba(255,0,0,.2);}
#btn-1x-right {background:rgba(255,0,0,.2);}
*/
@media (max-width:1000px) {
	#btn-1x-top,
	#btn-1x-left,
	#btn-1x-right {display:none;}
	#site {background:#fff !important; padding-top:0;}
	#btn-1x-mobile {display:block;}
	#btn-1x-mobile img {max-width:100%; height:auto;}
}

/*#site > .content:last-child {padding-bottom:50px;}*/
.go {cursor:pointer;}

.internal {}
.internal #hdr-bg, .internal #hdr { height:190px; overflow:hidden;} /*110px*/
.internal #hdr-hi {display:none;}

.content {padding:20px 0; margin:0 auto; max-width:990px; line-height:1.5; font-size:100%; overflow:hidden;} /* 1200 before 1xstavka*/
.content:before, .content:after {display: table; content: ""; clear: both;}
.content + .content {padding:0;}

.content img {padding:10px 10px 20px 10px; clear:both; max-width:100%; height:auto!important;}

.wider {padding:10px 0;}
.wider ol, .content ol, .wider ul, .content ul {padding:5px 0 15px 45px;}
.wider ol, .content ol {list-style:decimal;}
.wider ul, .content ul {list-style:none;}
.wider ul li, .content ul li  {position:relative;}

.wider ul > li:before, .content ul > li:before {content:"—"; position:absolute; top:0px; left: -17px; width:12px; height:1px;}

.wider ol li, .content ol li, .wider ul li, .content ul li {margin:0 0 3px 0;}
.wider a, .content a, .content .a {text-decoration:none; color:#0d8059; border-bottom:1px solid #c4e3d6!important; text-decoration:none;}

/*.ya-share2 {float:right;}*/
.ya-share2 {margin:10px 0;}
.ya-share2 ul {padding:0!important;}
.ya-share2 li:before {content:""!important;}

.bk {margin:25px auto; width:100%; font-size:90%;}
.bk + h3, .bk + p {margin-top:60px;}
.bk a {text-decoration:none; /*color:#000;*/ font-weight:bolder; border:0!important;}
.bk a.bk-namesmall {font-weight:normal; font-size:85%; color:#888; border-bottom:0; }
.bk-head, .bk-row {display:table; width:100%;}
.bk-legal {background:rgba(255,252,204,.5)!important;}
.bk-head:before, .bk-head:after, .bk-row:before, .bk-row:after {display: table; content: ""; clear: both;}
.bk-head div, .bk-row div {display:table-cell; text-align:center; vertical-align:middle;}
.bk-head div {height:47px; line-height:47px; color:#fff; background:#ca3b3b;}
.bk-row, .bk-row div {height:76px;}
.bk-row div {border-bottom:1px solid #e8e8e8;}
.bk-odd {background:#f8fafc;}
.bk-even {background:#fcfdfe;}
.bk-descr {padding:5px 5px 20px 5px; color:#999; font-size:95%;}

.bk-odd .bk-bonus {background:#f1f3f5;}
.bk-even .bk-bonus {background:#f5f6f7;}
.bk-legal .bk-bonus, .bk-legal .bk-bonus {background:rgba(255,252,204,.5)!important;}

.bk-logo a, .bk-review a, .bk-review .go, .bk-site a, .bk-site .go, .bk-bonus a, .bk-bonus .go, .line-btn .go {/*border:0!important;*/ border-radius:4px; }
.bk-site .go, .line-btn .go {box-shadow:1px 2px 3px rgba(0,0,0,.7);}
.bk-bonus a, .bk-bonus .go {color:#333;}
.bk-logo {width:21%; overflow:hidden;}
.bk-name {width:21%; padding-left:1%; text-align:left!important; font-size:105%;  overflow:hidden; line-height:1.2;}
.bk-bonus {width:16%;  overflow:hidden;}
.bk-rank {width:8%;  overflow:hidden;}
.bk-review {width:14%;  overflow:hidden;}
.bk-site {width:20%;  overflow:hidden;}



.bk-logo span,
.bk-logo a {display:block; margin-left:40px; border:0;}

.bk-site span,
.bk-review span,
.bk-site a,
.bk-review a,
.bk-review .go {display:block; margin:0 12px 0 40px;}
.bk-site .go,
.bk-site a,
.bk-review a, .bk-review .go {border:2px solid #bbb; height:40px; line-height:1; background:#bbb; font-size:100%; font-weight:500; color:#fff; text-transform:uppercase; overflow:hidden;}
.bk-review a:hover, .bk-review .go:hover {/*border-color:#828282;*/ background:#ccc;}

.bk-site img, .bk-review img {padding:0; padding-top:11px;}

.bk-site .go, .line-btn .go, .bk-site a {background:#00a453; border-color:#00a453;}
.line-btn span {padding:10px; display:block; max-width:80px; text-align:center; margin:0 auto;} 
.bk-site .go:hover, .bk-site a:hover {/*border-color:#008744*/; background:#11b564;}
/*.goforinfo {background:rgba(0,164,83,.5) !important; border-color:rgba(255,255,255,0.2) !important; color:rgba(255,255,255,.5) !important;}*/
.goforinfo, .goforbets {background:#00a453 !important;}
/*.gobtn {height:;}*/

.bk-site span, .bk-site a, .bk-site .go {margin:0 25px 0 10px;}

.bk-row .bk-bonus {font-size:160%; white-space:nowrap;}
.bk-row .bk-bonus a, .bk-row .bk-bonus .go {display:block; text-decoration:none; border:0;}
.bk-row .bk-bonus .bv {font-weight:500; letter-spacing:-1px; position:relative;}
.bk-row .bk-bonus .bv sup {font-weight:400; letter-spacing:0; font-size:60%; line-height:0; position:absolute; right:-27px; top:10px;}
.bk-row .bk-bonus .bn, .bk-row .bk-bonus .bf {font-weight:700; display:block; font-size:55%; background:#ca3b3b; color:#fff; width:60px; padding:3px 2px; line-height:1; margin:0 auto; clear:both; border-radius:3px; box-shadow: inset 1px 2px 4px rgba(0,0,0,.3)}
.bk-row .bk-bonus .bf {background:#be3bca!important;}
/*.bk-row .bk-bonus .bf {background:magenta;}*/


.bk-head .bk-bonus {background:#ba3131;}
.bk-row .bk-bonus {border-bottom:1px solid #e2e2e2;  font-weight:500;}
.bk-row .bk-rank {font-size:180%;}

.bk-logo img {max-width:140px; padding:0;}

#bk-header {list-style:none; width:100%; margin: 0 auto; padding:0;}
#bk-header li:before,
#bk-header li:after,
#bk-header:before,
#bk-header:after {display:table; content: ""; clear:both;}
#bk-header li, #bk-header li a {display:block;}
#bk-header li {margin:0 3px 1px 0; float:left;}
#bk-header li a {padding:5px; white-space:nowrap; border:0; border-radius:6px 6px 0 0; background:#ca3b3b; color:#fff; font-weight:bolder; font-size:85%;}
#bk-header li a.cur {background:#ba3131; border-radius:5px;}
#bk-header li:before {display:none;}
#bk-header + .bk {margin-top:0;}


.crumbs-wrapper {background:#fff!important;}
.crumbs {list-style:none !important; padding:0; margin:0; padding:7px!important; font-size:85%; font-weight:500;}
.crumbs:before, .crumbs:after {display:table; content: ""; clear:both;}
.crumbs .crumb:after {content: "/";}
.crumbs li {padding-right:10px; float:left;}
.crumbs li:before {display:none;}



#ftr {position:relative; padding-bottom:100px; font-size:90%; line-height:1.8; color:#fff; overflow:hidden; background:#702363 url(/static/v2/ftr-bg.png);}
#ftr a {color:#fff; text-decoration:none; border-bottom:1px solid rgba(255,255,255,.2);}
#ftr:before, #ftr:after {display:table; content:""; clear:both;}

.ftr-column-block {width:90%; float:left;}
.ftr-column {padding:20px;}
.ftr-column > a {font-weight:bolder; font-size:110%;}
.ftr-column ul {margin-top:10px;}
/*
#ftr-sport {position:absolute; left:370px; top:20px; right:200px; font-size:90%;}
#ftr-sport ul {}
#ftr-sport ul:before, #ftr-sport ul:after {}
#ftr-sport li {margin:0 20px 10px 0; float:left;}

#ftr-copy {position:absolute; top:20px; left:20px; font-size:80%; font-weight:500;}
#ftr-copy-reco {padding:5px 0 0 15px; font-weight:normal; line-height:1.5}
#ftr-cnt {position:absolute; text-align:right; width:100px; top:20px; right:20px;}
#ftr-copy-datalinks {padding:5px 0 0 15px; font-weight:normal; line-height:1.5;}
*/
.last-yellow {height:4px;background:#eccf08;}
.last-magenta {height:4px;background:#a72e5f; margin-bottom:40px;}
#last-new, #last-all {background:#191a1c url(/static/v2/last-all-bg.png) left top; min-height:266px;}
#last-new, #last-new-grid {min-height:580px; background-position:left bottom;}
#last-new-grid {background:#666 url(/static/v2/grid1.png); opacity:.06;}

#last-all {font-size:95%; padding-top:20px; overflow:hidden;}
#last-all img {max-width:100%; height:auto;}
#last-all li {margin-bottom:10px;}
#last-all b, #last-all strong {display:block; text-transform:uppercase; color:#eaca07; width:90%; font-size:130%; font-weight:500;}
#last-all a {color:#8e8f90; border-bottom:0!important; /*border-bottom:1px solid #978510;*/}

/*.wideinfo a {display:block; height:90px; max-width:1100px; background:#222 url(/static/winline_will_pay.gif) center center no-repeat; margin:20px auto; border-radius:4px; overflow:hidden;}*/
/*.wideinfo_10000 a {max-width:728px; background-image:url('/static/wl10000.jpg'); overflow:initial;}*/


.legalbk, .readalso {/*background:#fbf5fd 1xstavka*/ /* ebedf4 url(/static/v2/lastbg.jpg) top center*/ ; padding-top:30px; margin-top:1px;}
.legalbk {margin-top:40px;}
.readalso {font-size:90%;}
.readalso b, .readalso span {display:block; padding-left:65px; position:relative;}
.readalso b img {position:absolute; left:5px; top:3px; padding:0; margin:0; border:1px solid #fff; background:#fff;}
.readalso a {font-weight:bolder;}
.readalso ul {padding:0; list-style:none;}
.readalso ul:before, .readalso ul:after {display:table; content: ""; clear:both;}
.readalso li.hastext, .readalso li {float:left; width:31%; margin-right:2.3%!important; height:150px; overflow:hidden; position:relative;}
/*.readalso li.hastext {height:150px;}*/
.readalso li div {padding:3px 3px 3px 10px;}
.legalbk {padding:0; margin:2px 0 0 0;}


.forecast-wrapper {width:100%; margin:10px auto; background:##fbf5fd;}
.forecast-item a {display:block; padding:10px; color:#222;}
.forecast-item a:hover {background:rgba(0,0,0,.1);}
.forecast-title {font-weight:500;}
.forecast-author {font-size:80%; font-weight:300; color:#555;}
.forecast-date {font-size:80%; font-weight:300; color:#888;}

#review {
	height:342px;
	position:relative;
	background: #5b2126 url(/static/v2/review-bg.jpg) center center no-repeat;
	background-size:cover;
}
#review a {border:0;}
#review-logo {
	position:absolute;
	left:45px;
	top:30px;
	overflow:hidden;
}
#review-logo img {background:#fff; padding:0!important; margin:0!important; max-width:250px; height:auto;}
#review-rank {
	position:absolute;
	left:57px;
	top:141px;
	display:block;
	width:220px;
	height:45px;
	font-size:330%;
	font-weight:600;
	text-transform:uppercase;
	color:#f2f514;
	line-height:1;
	letter-spacing:1px;
}
#review-rank span {
	display:block;
	position:absolute;
	left:91px;
	top:4px;
	font-size:35%;
	font-weight:500;
	line-height:1.2;
}
#review-link {
	position:absolute;
	right:52px;
	top:143px;
	width:212px;
	height:80px;
}
#review-link span {
	display:block;
	text-align:center;
	padding-top:5px;
	color:#ccc;
	font-size:75%;
}
.sport-bottom a, .sport-bottom .go, #review-button a, #review-button .go, #review-bottom a, #review-bottom .go, .gobtn a, .gobtn .go {
	display:block;
	text-align:center;
	background:#00a453;
	border-color:#00a453!important;
	border-radius:4px; box-shadow:1px 2px 3px rgba(0,0,0,.7);
	height:49px;
	line-height:49px;
	font-size:110%;
	font-weight:500;
	color:#fff;
	text-transform:uppercase;
	overflow:hidden;
	text-decoration:none;
}

.sport-bottom a:hover, .sport-bottom .go:hover, #review-button a:hover, #review-button .go:hover, #review-bottom a:hover, #review-bottom .go:hover, .gobtn a:hover, .gobtn .go:hover {
	background:#11b564!important;
}

.sport-bottom, #review-bottom {width:90%; max-width:438px; min-height:60px; margin:0 auto;}
#review-bottom {padding-bottom:30px;}
.sport-bottom a, #review-bottom a, .sport-bottom .go, #review-bottom .go {min-height:60px; line-height:60px; font-size:125%; font-weight:600;}
.sport-bottom {margin-bottom:30px;}

#review-info-bg, #review-info {
	height:73px;
	position:absolute;
	bottom:0;
	left:0;
}
#review-info-bg {
	background:#000;
	z-index:1;
	opacity:0.40;
	width:100%;
}
#review-info {
	z-index:2;
	padding-left:40px;
}
.review-field {
	float:left;
	width:211px;
	font-size:110%;
	color:#fff;
	line-height:1.4;
	white-space:nowrap;
	overflow:hidden;
}
.review-field a {color:#fff; border-bottom:1px solid #908183!important;}
.review-field div {
	padding:12px 0 0 20px;
}
.review-field span {
	display:block;
	margin-left:-1px;
	color:#fff;
	color:#908183;
	font-size:85%;
}


.shortly {font-size:110%; background:#fbf5fd; border-radius:4px; padding:10px 10px 10px 50px!important; margin:10px 0;}
.shortly:before, .shortly:after {display: table; content: ""; clear: both;}
.shortly li {display:block; width:31%; margin:5px 2% 5px 0!important; float:left; height:50px; overflow:hidden;}
.shortly a {font-weight:300;  border-style:dashed!important;}



.fd-wrapper {margin-top:30px; padding:20px; background:#fbf5fd;}
.fd-wrapper h2, .fd-wrapper h3, .fd-wrapper .h2, .fd-wrapper .h3 {margin:40px 0 20px 0; text-align:center;}
.fd {font-size:90%; background:#fff}
.fd td, .fd th {border-bottom:1px solid #e8e8e8; padding:2px 5px; text-align:center; height:50px; vertical-align:middle;}
.fd th {background:rgba(255,252,204,.5); font-weight:700;}
.fd-bk {width:25%!important;}
/*.fd + .fd {margin:40px 0;}*/

#review-tabs {min-height:44px; border-bottom:2px solid #edd100; margin:0; padding:0; list-style:none;}
#review-tabs:before, #review-tabs:after {display: table; content: ""; clear: both;}
#review-tabs li,
#review-tabs li a {height:44px; color:#000; font-size:95%; font-weight:700; text-transform:uppercase; /*border-bottom:1px solid #b2b2b2;*/}
#review-tabs li {float:left; margin:0; line-height:44px; padding:0 20px;} 
#review-tabs li:before {display:none;}
#review-tabs li:last-child {float:right; padding-left:30px;}
#review-tabs li:last-child:before {display:block; background:url(/static/v2/review-suggest.png); top:13px; content:''; left:6px; width:18px; height:17px;}
#review-tabs .cur {background:#edd100;}
#review-tabs .cur a {border:0;}
/*#review-tabs .cur a:after {
	display:block!important;
	position:absolute;
	z-index:2;
	top:0;
	left:-20px;
	width:20px;
	height:44px;
	background:magenta;
	background:rgba(255,0,0,.5);
}
*/

.simpletable th, .simpletable td {padding:5px; border:1px solid #ccc; vertical-align:middle; font-size:90%;}
.simpletable th {font-weight:bolder; background:#f3f3f3;}
.simpletable-centerize td {text-align:center;}

.review-block {background:#eee; padding:10px; border:1px solid #ccc;}

.review-conclusion {min-height:490px; height:auto; padding-bottom:1px; left:0; width:100%; color:#b5b8b5; background:#152e09 url(/static/v2/review-conclusion.jpg) center center; background-size:auto 100%;}

.review-conclusion-pad {
	/*padding:30px 0 15px 0;*/
	max-width:688px;
	margin:0 auto;
	color:rgba(255, 255, 255, .7);
	background:rgba(0, 0, 0, .23);
	outline:3px solid rgba(234, 202, 7, .23);
}
.review-conclusion h2,
.review-conclusion h3 {
	display:block;
	background:none;
	color:#fff;
	/*font-size:175%!important;*/
	letter-spacing:2px;
	text-align:center;
	font-weight:700;
	text-transform:uppercase;
	line-height:1;
	padding:55px 0 34px 0;
	margin:0;
}
.review-conclusion p {
	font-size:100%;
	line-height:1.4;
	text-align: center;
	font-weight:normal;
	padding:30px 45px;
}
.review-conclusion a {color:rgba(255, 255, 255, .8);}
.review-conclusion p + p {padding-top:0; margin-top:-20px;}
.review-conclusion #review-bottom {
	margin:40px auto 100px auto !important;
}


.bkscreen {text-align:center;}
.bkscreen img {max-width:100%!important; height:auto;}

.suggest-form {max-width:100%; width:560px; margin:0 auto;}
.suggest-form textarea {max-width:100%; width:550px; height:120px;}



#ppphelperwrapper, #urlhelperwrapper {background:rgba(0,0,0,.8); position:absolute; left:0; top:0; width:100%; min-height:100%; z-index:10; display:none;}
#ppphelper, #urlhelper {
	display:none;
	z-index:20;
	max-width:533px;
	width:100%;
	height:410px;
	background:#fff;
	position:absolute;
	left:0; right:0;
	margin:auto;
	box-shadow:0 0 70px #000;
}

#ppphelper {height:auto;}

#ppphelpertitle, #urlhelpertitle {background:#cc3936; height:50px; overflow:hidden; line-height:50px; color:#fff; text-align:center; text-transform:uppercase; font-weight:500;}
#urlhelperlogo {padding:20px 20px 0 20px; text-align:center;}
#urlhelperpros {max-width:220px; margin: 10px auto; font-size:140%; white-space:nowrap}
#urlhelperpros li {padding:5px 0;}
#urlhelperbtn {max-width:200px; margin:0 auto; overflow:hidden;}
#urlhelperbar {position:absolute; display:block; left:0; top:0; height:49px; background:rgba(0,0,0,.2); width:0%; z-index:13;}

#urlhelper .bklist {margin:0; width:100%;}
#urlhelper .bklist td,
#urlhelper .bklist th {padding-top:0!important; padding-bottom:0!important;}
#urlhelper .bklist th {height:48px; background:#cc3936; font-weight:normal; font-size:95%;}
#urlhelper .bklist td {height:70px; border-bottom:1px solid #e8e8e8;}
#urlhelper .bklist .logo,
#urlhelper .bklist .name {padding:0!important;}
#urlhelper .bklist .name a {color:#000; border-bottom:1px solid #ebcb00; text-decoration:none; font-size:95%;}
#urlhelper .bklist img {width:120px; height:auto; padding:0!important;}
#urlhelperlink {text-align:center; color:darkred; font-size:90%; line-height:1; padding:10px;}
#urlhelperlink a {color:#4c4c4c; display:block; margin:38px auto 0 auto;}

/*#ppphelperwrapper, #ppphelper {display:block;}*/

#ppphelpertitle {background:#bbb;}
#ppphelper .bk {padding:10px; margin:0; width:auto;}
#ppphelper .bk-name {display:none;}
#ppphelper .bk-rank {display:none;}
#ppphelper .bk-review {display:none;}
#ppphelper .bk-logo {width:34%;}
#ppphelper .bk-bonus {width:33%;}
#ppphelper .bk-site {width:33%;}
#ppphelperlink {height:40px; text-align:center; line-height:40px; font-size:90%;}

#bottomb {opacity:0; left:0; position:fixed; bottom:0; width:100%; max-height:90px; height:auto; z-index:100; background-color:#111; text-align:center;}
#bottomb img {width:100%; height:auto; max-height:90px; max-width:900px;}
#bottomb-thinner {display:none;}
#bottomb-wider * {border:0!important;}
/*#bottomb a {display:block; height:90px; width:100%; margin:0 auto; overflow:hidden; background-position: center center; background-repeat:no-repeat; text-decoration:none;}*/
/*#bottomb a.winline {background-image: url(/static/winline_will_pay.gif);}*/

.wl {padding:10px; height:40px; position:relative; background:#000; width:100%; clear:both; text-align:center; margin:5px 0 20px 0; line-height:0!important; overflow:hidden;}
.wl b {color:#fff;}
.wl .wl-coef-logo, .wl .wl-coef-data {display:block; position:absolute;}
.wl img {margin:0!important; padding:0!important;}
.wl a,.wl .a {border:0!important; line-height:0!important;}
.wl:before, .wl:after {content:""; display:table; clear:both;}

.wl-tv {line-height:1.1; font-size:75%; top:0; width:100%; text-align:center;}
.wl a, .wl .a {color:#fff!important;}
.wl-coef-logo {width:157px; top:10px; left:50%; margin-left:-207px;}
.wl-coef-title {left:50%; margin-left:-70px; top:15px; width:100px; font-size:80%; text-align:center; line-height:1.1; color:#bbb;}
.wl-coef-data {top:10px; width:100%; max-width:250px; height:40px; margin-left:45%;}
.wl-coef-btn {width:90px; height:34px; text-align:left; text-indent:15px; line-height:34px; border:3px solid #444; border-radius:22px; background:#555; font-weight:bolder; font-style:italic;}
.wl-coef-btn:hover {background:#666;}
.wl-coef-data-1 {z-index:2; left:0;}
.wl-coef-data-x {z-index:3; left:65px;}
.wl-coef-data-2 {z-index:4; left:130px; width:80px;}


#wlfreebet1000, #pmfreebet1000 {display:none; padding:1px 0 0 0; text-align:center; margin: 0 auto; width:100%; position:fixed; z-index:100; bottom:-1px; left:0;}
#wlfreebet1000 {display:block;}
#wlfreebet1000 img {max-width:600px; width:100%; height:auto;}
#wlfreebet1000 {background:#222;}
/*#pmfreebet1000 {margin:0 auto; max-width:100%; background:#000;}
#pmfreebet1000 img {max-width:100%;}
*/


.pf-sub {width:90%; background:#f3f3f3; margin:0 auto; border-bottom:1px solid #ddd;}
.pf-sub tr {border-top:1px solid #ddd;}
.pf-sub td {vertical-align:middle;}
.pf-sub > tbody > tr > td:first-child {text-align:center; line-height:0; padding:20px 10px; min-width: 80px;}
.pf-sub > tbody > tr > td:first-child > a {border-bottom:0!important;}
.pf-sub > tbody > tr > td:first-child > a > img {max-height:50px; width:auto; padding:0; box-shadow:0 0 5px rgba(255,255,255,.9); background:#fff;}
.pf-sub > tbody > tr > td:last-child {font-weight:bolder; width:100%;}


.subs-wrapper {width:100%; padding:0 0 20px 0;}
.subs-wrapper:before, .subs-wrapper:after {display:table; content:""; clear:both;}
.subs-wrapper a {color:#fff;}
.subs-elem {width:25%; /*background:yellow;*/ height:210px; float:left; margin:0 0 10px 0; overflow:hidden; position:relative;}
.contenttext .subs-elem {width:33%;}
.subs-img {display:block; padding:10px; position:relative; text-align:center;}
.subs-img img {width:300px!important; height:200px!important; background:#f0f0f0; padding:0;}
.subs-box {display:block; position:absolute; left:10px; right:10px; bottom:0; z-index:3;}
.subs-title {display:block; color:#fff; line-height:1.1; max-width:280px; margin:0 auto; line-height:1.3; padding:5px 10px; font-weight:500; font-size:90%; background:rgba(86,30,77,.8);}

@media (max-width:1200px) {
	.subs-elem {width:33.3%;}
	.contenttext .subs-elem {width:50%;}
}



@media (max-width:1000px) { /*1100 before 1xStavka */
	.content {width:auto; margin:0 10px;}
}

@media (max-width:1000px) {
	/*#last-all table {display:block;}*/
	/*#last-all tr:first-child {display:none;}*/
	/*#last-all td {display:list-item; list-style:none; float:left; width:100%!important;}*/
	#hdr-bar {width:100%; left:auto; margin:0 auto;}
	/*#hdr-bar-org {max-height:150px; overflow:hidden;}*/

	/* 05.04.2018 */
	.legalbk .bk-row-2 {display:none;}
	.legalbk .bk-1xstavka {display:table!important;}
	.legalbk .content {padding:10px;}
	.legalbk .bk {margin:0;}
	h1, .h1, h2, .h2 {font-size:120% !important; margin:5px auto !important; text-align:center; padding:5px 20px !important;}
	h3, .h3, h4, .h4 {font-size:110% !important;}

	.subs-elem {width:50%;}
	.contenttext .subs-elem {width:100%;}

}
/*
.bk-logo {width:20%;}
.bk-name {width:22%; text-align:left!important; font-size:100%;}
.bk-bonus {width:16%;}
.bk-rank {width:8%;}
.bk-review {width:14%;}
.bk-site {width:20%;}

*/
@media (max-width:940px) {
	.bk-logo, .bk-site, .bk-bonus, .bk-name,.bk-review {width:20%;}
	.bk-logo img {width:100%; height:auto; }
	.bk-rank {display:none!important;}
	.bk-logo a, .bk-site a {margin:0 20px;}
	.ftr-column-wrapper {width:33.3%; height:400px;}
	.shortly li {width:47%;}

/*	#wlfreebet1000 {display:block;}
	#pmfreebet1000 {display:none;}
*/
	h1, .h1, h2, .h2 {background:none;}
}

@media (max-width:840px) {
	#review-tabs li:last-child {padding-left:2%; float:left;}
	#review-tabs li:last-child:before {display:none;}
	#review-tabs li {width:29%; padding:0 2%; float:left; overflow:hidden;}
/*	#wlfreebet1000 {bottom:auto; top:0; max-height:70px!important; overflow:hidden;}
	#wlfreebet1000 img {max-height:70px!important; max-width:100%; height:auto; width:auto;}
*/
	/*#profytball {padding-top:70px;}*/
}

@media (max-width:800px) {
	#hdr, #hdr-bg {height:400px;}
	#hdr-logo {position:relative; top:0; left:12px; height:50px!important; width:auto!important; overflow:hidden;}
	#hdr-menu {position:initial; height:auto; width:100%;}
	#hdr-menu ul {clear:both; float:none;}
	#hdr-menu ul li {float:left; margin:3px 0 0 10px;}
	#hdr-hi {display:none;}

	#hdr-bar-data ul li {width:25%;}
	.bk-review, .bk-name {display:none!important;}
	.bk-logo, .bk-site, .bk-bonus {width:33.3%;}


	#ftr-cnt, #ftr-copy {display:none;}
	#ftr-sport {position:relative; left:20px;}

	.readalso li {width:47% !important; height:120px!important;}


}

@media (max-width:660px) {
	#hdr-bar-data ul li {width:33.3%;}
	.ftr-column-wrapper {width:50%;}
	.readalso li {width:100%!important; clear:both; height:auto!important; padding-bottom:10px;}
	/*#bottomb {display:none!important;}
	.ftr-column-block {width:100%; height:auto;}
	.ftr-column {padding:5px 10px;}
	.ftr-column li {float:left; padding:3px 5px;}

	#bottomb-wider {display:none;}
	#bottomb-thinner {display:block;}

	.subs-img {display:none!important;}
	.subs-elem {width:100%; height:auto; clear:both;}
	.subs-elem span {position:relative; display:inline;}
	.subs-box {left:auto; right:auto; top:auto; bottom:auto;}
	.subs-title {max-width:100%; width:100%; display:block!important;}

} 

@media (max-width:600px) {
	.floattds {width:100%;}
	.floattds td {display:block; width:auto!important; padding:0;}

	.shortly li {width:90%; margin:10px 0; height:auto;}

	/*.bklist td {padding:10px 5px!important;}*/
	.content .bklist {display:block; margin:5px 0!important;}
	.content .bklist:before, .content .bklist:after {content:""; display:table; clear:both;} 
	/*.content .bklist tr {display:inline; background:transparent!important;}*/
	.content .bklist td:first-child, .content .bklist th:first-child {display:none;}
	.content .bklist td {padding:3px!important; font-size:80%;}
	.content .bklist td img {padding:0!important;}

	.contentsubs {display:none;}
	.contenttext {width:100%!important;}
	.mc-left {display:none;}
	.mc-right {margin:0!important;}


}

@media (max-width:550px) {
	#review {padding:10px; height:auto; background:#ddd;}
	#review-logo, #review-link {position:relative; left:auto; top:auto; right:auto; bottom:auto; text-align:center; width:100%;}
	#review-link {padding:5px 2%; width:auto; height:auto;}
	#review-rank {position:relative; left:auto; top:auto; right:auto; bottom:auto; text-align:center; width:100%; height:auto; font-size:110%; color:#888;}
	#review-rank span {display:inline; position:relative; left:auto; top:auto;font-size:inherit;}
	#review-link span {display:none;}
	#review-info {position:relative; height:auto; width:auto; padding:0 5px; display:none;}
	#review-info-bg {display:none;}
	.review-field {float:none; clear:both; text-align:center; line-height:1; width:auto;}
	.review-field div {padding:0;}
	.review-field span {color:#f3f3f3;}
	.review-field span {display: inline;}


	/*.bk-rank {display:none!important;}*/
	body {font-size:90%;}
	.internal #hdr, .internal #hdr-bg {height:200px;}
	.bk-logo, .bk-bonus, .bk-site {width:33%;}
	.bk-row, .bk-row div {height:60px;}
	.bk-site .go, .bk-site a, .bk-review a, .bk-review .go {height:30px;}
	.bk-site .go, .bk-site a, .bk-review a, .bk-review .go {margin:0 5px;}
	.bk-site img, .bk-review img {padding-top:7px;}
	.bk-logo span, .bk-logo a {margin-left:10px;}
	/*.bk-bonus {display:none!important;}*/
	.bk-logo a, .bk-site a {margin:0 5px;}
	#hdr-bar-data ul li {width:50%;}
	#hdr-bar-data ul {margin-left:0; margin-right:0;}

	#review-tabs li {width:46%;}

/*	#bottomb, .wideinfo, #bottomb a , .wideinfo a {height:60px!important;margin:0!important; padding:0!important;}
	#bottomb .last-yellow {display:none;}
*/

	.wl {height:auto;}
	.wl-coef-logo {position:relative!important; margin:5px auto; left:auto; top:auto; right:auto;}
	.wl-coef-title {position:relative!important; margin:5px auto; left:auto; top:auto; right:auto;}
	.wl-coef-data {position:relative!important; margin:5px auto; left:auto; top:auto; right:auto;}

}
@media (max-width:390px) {
	/*.internal #hdr, .internal #hdr-bg {height:150px!important;}  240 */
	#hdr-bar-data ul li {width:100%;}
	.ftr-column-wrapper {width:100%; clear:both; height:auto;}
	#ftp {height:auto; padding-bottom:200px;}
}

@media (max-width:350px) {
	#review-tabs li {width:98%; padding:0 1%; text-align:center;}
	#hdr-menu ul li a {padding:2px 0;}
	#hdr-menu ul li {margin:2px 0 0 5px;}
}

@media (max-width:300px) {
	#hdr-logo, #hdr-logo a {max-width:100%!important;}
	.internal #hdr, .internal #hdr-bg {height:240px!important;}

	/*.bk-logo {width:100%;}*/
	/*.bk-site {display:none!important;}*/
	.bk-logo a, .bk-site a {margin:0 5px;}
}

.cols4, .cols5 {display:block;}
.cols4:before, .cols4:after,
.cols5:before, .cols5:after,
.cols6:before, .cols6:after {display: table; content: ""; clear: both;}

.cols4 .col {width:25%; float:left;}
.cols5 .col {width:20%; float:left;}
.cols6 .col {width:16.6%; float:left;}




.OldAnnounce {width:33%; padding-bottom:20px;}
.OldAnnounce:before, .OldpublAnnounce:after {display: table; content: ""; clear: both;}
.OldAnnounce div {padding:0 5px;}
.OldAnnounce a {font-weight:600;}
.OldAnnounce img {max-width:200px; height:auto;}
.OldEnd {clear:both; height:20px;}

.OldPager {background:#ca3b3b; border-radius:3px; padding:5px 10px 0 10px; font-size:85%;}
.OldPager:before, .OldPager:after {display: table; content: ""; clear: both;}
.OldPager div {background:#ba3131; border-radius:3px; float:left; min-width:30px; text-align:center; line-height:30px; height:30px; margin: 0 5px 5px 0;}
.OldPager div a {color:#fff; text-decoration:none!important; border:0;}

.OldDate {font-size:90%;}
.OldText {color:#333;}
.OldText img {margin:5px;}

.OldRows {width:100%; font-size: 90%; margin-bottom:20px;}
.OldRows td, .OldRows th {text-align: center; padding:4px; border-bottom:1px solid #733750;}
.OldRows tr td:first-child {text-align:left;}
.OldMsg td {text-align:left;}


.contentsubs {background:rgba(150,200,250,.2);  margin:0; font-size:80%; width:23%; overflow:hidden; float:left;}
.contentsubs a {color:#222;}
.contentsubs > ul {padding:10px 10px 10px 25px!important;}
.contenttext {width:75%; float:right;}


/* addresses */
.bklist {width:100%; margin:10px 0 20px 0;}
.bklist td {padding:20px !important;}
.bklist td, .bklist th {text-align:center; padding:4px 2px; vertical-align:middle; border-bottom:1px solid #ccc;}
.bklist th {padding:6px; color:#fff; background:#999; font-weight:600; font-size:80%;}
.bklist .left {text-align:left;}
.bklist .rank {width:60px; font-weight:600; font-size:190%;}
.bklist .logo {width:167px; padding:0; line-height:0;}
.bklist .logo img {max-height:25px; max-width:120px;}
.bklist .name {font-size:120%; font-weight:500;}
.bklist .year {width:100px; padding:0;}
.bklist table tr:last-child td {border-bottom:0;}

.bklist .disabled {color:#999;}
.bklist .disabled a {color:#999; text-decoration:none;} 
.bklist a {border:0;}

.iconizedlongbigger {}
.iconizedlongbigger:before, .iconizedlongbigger:after {content:""; display:table; clear:both;}
.iconizedlongbigger li {display:block; width:33%; margin-right:0.1%; float:left; height:40px;}

.injectcoef-wrapper {background:#f0f5fd; padding:10px;}

.injectcoef {background:rgba(255,252,204,.5)!important; padding:5px 10px 10px 10px; border-radius:2px;}
.injectcoef p {margin:0; padding:10px 0;}
.injectcoef ul {padding:0 0 0 25px;}
.injectcoef ul > li > span.a {color:#630!important; border-bottom:0!important;}

.injectcoef-button {text-align:center;;}
.injectcoef .bk-site {width:240px!important;}
.injectcoef .bk-site .go {margin:5px; line-height:40px!important; height:40px!important;}









.tv-sportwrap {background:rgba(86,30,77,.1); padding:20px; margin:0 0 20px 0; font-size:135%;}
.tv-sportwrap > .tv-title {}

.tv-countrywrap {background:rgba(255,252,204,.5); padding:8px; margin:0 0 16px 0; font-size:90%;}
.tv-countrywrap > .tv-title {text-align:center;}

.tv-datewrap {background:rgba(86,30,77,.2); padding:6px; margin:0 0 12px 0; font-size:90%;}
.tv-datewrap > .tv-title {text-align:center; font-weight:700;}

.tv-gamewrap {background:rgba(70,70,70,1); padding:2px 4px; margin:0 0 3px 0; font-size:90%;}
.tv-gamewrap:before, .tv-gamewrap:after {content:""; display:table; clear:both;}

.tv-tab {line-height:30px; text-align:center; display:block; overflow:hidden; width:25%; float:left; color:#fff; overflow:hidden; text-shadow:1px 0 2px rgba(0,0,0,.3);}

.tv-home {text-align:right; width:24%; padding-right:1%; background:rgba(255,255,255,.15);}
.tv-away {text-align:left; width:24%; padding-left:1%; background:rgba(255,255,255,.1);}

@media (max-width:550px) {
	.tv-sportwrap {padding:3px; margin:0 0 5px 0;}
	.tv-countrywrap {padding:3px; margin:0 0 5px 0;}
	.tv-countrywrap > .tv-title {font-size:80%!important;}
	.tv-datewrap {padding:3px; margin:0 0 5px 0;}
	.tv-datewrap > .tv-title {font-size: 80%;}
	.tv-tab {font-size:80%; line-height:20px;}
	.tv-gamewrap .line-btn {margin:0 auto;}
	.tv-home, .tv-away {width:49%;}
	.tv-time, .tv-button {width:100%;clear:both; text-align:center; padding:5px 0;}

}














#comment {padding:20px; font-size:90%; background:#f5f3d7;}

.comment-user {padding:25px; width:90%; margin:0 auto; border-radius:4px; width:80%; margin:0 auto; background:rgba(255,255,255,.8);}
.comment-user table {width:90%; margin:0 auto;}
.comment-user td {padding:5px; vertical-align:top;}

.comment-user .comment-submit {border:1px; box-shadow:1px 2px 3px rgba(0,0,0,.7); background:#00a453; border-color:#00a453; border-radius:4px; width:auto; color:#fff; font-size:110%; padding:10px 20px; cursor:pointer;}
.comment-user .comment-submit:hover {background:#11b564;}

.comment-user textarea, .comment-user input {width:90%; display:block; clear:both; border:1px solid #ddd; font-family:inherit;}
.comment-user textarea {height:100px;}

.comment-rate-sign  {font-size:70%; margin-top:-10px; color:#bbb;}

.comment-rate-bad {float:left; z-index:-1;}

.comment-rate-great {float:right; margin-right:10%; z-index:-1;}

@media (max-width:500px) {
	.comment-user td {display:block;}
	.comment-user input, .comment-user textarea {width:100%;}
}















/**,:after,:before{
  -webkit-box-sizing:border-box;
  box-sizing:border-box
}
*/.spinner{
	background:#444;
	height:100vh;
	width:100%;
	position:fixed;
	z-index:100;
	top:0;
	left:0;
}
@-webkit-keyframes a{
  0%{
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
  }
  to{
    -webkit-transform:rotate(1turn);
    transform:rotate(1turn)
  }
}
@keyframes a{
  0%{
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg)
  }
  to{
    -webkit-transform:rotate(1turn);
    transform:rotate(1turn)
  }
}

.spinner-fan{
  content:"";
  display:inline-block;
  position:absolute;
  width:20%;
  height:0;
  top:50%;
  margin-top:0;
  left:50%;
  margin-left:-10%;
  z-index:1;
  border:3px solid #cebb17;
  border-radius:50%;
  -webkit-animation:a .8s infinite linear;
  animation:a .8s infinite linear
}
